algorithm: DANN
criterion: Calibration
criterion_final: 0.05731497953335444
dataset: DILI
hparams:
  discr_lr: 2.3134967331858812e-07
  discr_weight_decay: 1.0e-06
  lambda_reg: 2.7611993008212545
  lr: 2.953740682605782e-07
  mlp_depth: 1
  mlp_width: 128
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 1.372246299804072e-09
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.1
representation: Desc2D
seed: 45627
test_calibration_final: 0.1473170518875122
test_performance_0: 0.7275097370147705
test_performance_1: 0.7275097370147705
test_performance_2: 0.7281616926193237
test_performance_final: 0.8624511957168579
train_val_split: Perimeter
val_calibration_final: 0.13182370364665985
val_performance_0: 0.541015625
val_performance_1: 0.5798386931419373
val_performance_2: 0.5455621480941772
val_performance_final: 0.8310450315475464
